[General]
; Edition=Standard	（允许值：Ultimate/Standard，强制设置程序的功能版
WIT_UI_SHUT=0		（允许值1~2，程序内预设值：0 不勾选）1=勾选“重启”复选项，2=勾选“关机”复选项。

Search_inStart=0	（允许值0/1，程序内预设值：0 不打开）启动时是否打开映像文件搜索对话框并搜索。
Search_Level_SRS=2	（允许值1~5，程序内预设值：1）预设搜索CeoMSX文件包的目录层级。
Search_Level_DRV=2	（允许值1~5，程序内预设值：1）预设搜索万能驱动/驱动总裁文件包的目录层级。
Search_Level_WIN=1	（允许值1~5，程序内预设值：1）预设搜索系统安装映像文件的目录层级。
HostDrv_Force=1		（允许值0/1，程序内预设值：0 不启用）系统包中系统的版本未知时，强制启用“导入旧系统驱动”复选项。
OEMDrive_Force=1	（允许值0/1，程序内预设值：0 不启用）系统包中系统的版本未知时，强制启用“用户驱动”复选项。
UNIDrive_Force=1	（允许值0/1，程序内预设值：0 不启用）系统包中系统的版本未知时，强制启用“通用驱动”复选项。
DrvCEO_Uninst=1		（允许值0/1，程序内预设值：1 不卸载）部署中调用驱动总裁标准版（其他版本不受影响）时，是否在运行完成后将其卸载。
Index_Filter=1		（允许值0/1，程序内预设值：0 不过滤）“索引列表”对话框打开时是否勾选“位宽过滤”复选项。
DiskInfo_Fresh=1	（允许值0/1，程序内预设值：0 不刷新）设置是否自动捕捉磁盘变化并刷新磁盘分区信息。
WinOS_DrvLabel=1	（允许值0/1，程序内预设值：1   修改）安装系统时是否自动修改磁盘分区的卷标。
WinRE_1Volume=1		（允许值0/1，程序内预设值：0 不处理）构建急救环境时使用的PE包是否处理成单卷包。
Fix2All_Force=1		（允许值0/1，程序内预设值：0 不修复）安装系统时是否修复引导到所有的引导分区（安装系统将引导分区设置为“自动”时等同于此设置为 1）。
Show_Corelose=1		（允许值0/1，程序内预设值：0 不提示）程序启动时如检测到内核文件有缺失是否弹窗提示。
Tweaks_DisableLock=1（允许值0/1，程序内预设值：1 阻止）是否阻止 BitLocker 自动给设备加密。
Rescue_BcdLang=zh-CN	（程序内预设值：en-US）构建急救环境时BCD菜单的默认语言。
Fragment_Space_Last=0.5	（允许值0/0.5，程序内预设值：0，单位是GB）零碎容量并入启动分区时保持末尾分区容量的尾数是0还是.5（仅[快速分区] 模块）。

Tweaks_PRESET=2 HDI RST SRS TRV RTP UAC ONE ACT UNA NET ORD WNI		预设优化复选项（左边是程序内预设值），0=不应用，1=仅应用一次，2=每次都应用。

[AppxRmv]
AppxRmv_INIT_10=102 103 104 105 106 108 109 112 113 114 115 116 117 118 119 120 141 142 143 144 145 146 147 148 149 162 163 164 165 166 167 168 169 404 405 410 411 412 413
AppxRmv_INIT_20=201 202 203 204 205 206 207 211 231 232 233 234 236 239 240 241 262 264 266 269 270
AppxRmv_INIT_30=301

[UserExp]
UserExp_INIT_30=301 305 331 332 333 335 362 363 365
UserExp_INIT_10=102 103 104 105 106 108 110 113 114 118 126 127 128 129 130 152 154 155 156 158 159 160 161 162 163 164 165 168 169 15 202 203 204 205 206 210 211 212 215 216 217 218 222 223 225 227 228 229

[ISO_Except]	;[安装/还原]模块搜索映像文件时，忽略以下文件（仅判断完整文件名），以及“映像列表”对话框检索.ISO内的映像文件时，忽略以下文件（判断整行）。
